<?php
/********************************************************/
/* NSN Your Account                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright  2000-2004 by NukeScripts Network         */
/* ==================================================== */
/* Based from:                                          */
/* PHP-NUKE: Web Portal System                          */
/********************************************************/
defined('MAXIMUS') or Header("Location: index.php");

    // Last 10 Comments
    if ($articlecomm == 1) {
        $result6 = $db->sql_query("SELECT `tid`, `sid`, `subject` FROM `".TABLE_COMMENTS."` WHERE `name`='$usrinfo[username]' ORDER BY `tid` DESC LIMIT 0,10");
        if (($db->sql_numrows($result6) > 0)) {
            br('1');
            Max_OpenTable();
            echo "<b>"._LAST10COMMENT.": $usrinfo[username]</b><br />";
            while($row6 = $db->sql_fetchrow($result6)) {
                $tid = $db->XMFnum($row6['tid']);
                $sid = $db->XMFnum($row6['sid']);
                $subject = stripslashes($row6['subject']);
                echo "<li><a href=\"modules.php?name=News&amp;op=article&amp;thold=-1&amp;mode=flat&amp;order=0&amp;ssid=$sid#$tid\">$subject</a><br />";
            }
            Max_CloseTable();
	$db->sql_freeresult($result6);
        }
    }
    // Last 10 Submissions
    $result7 = $db->sql_query("SELECT `sid`, `title` FROM `".TABLE_STORIES."` WHERE `informant`='$usrinfo[username]' ORDER BY `sid` DESC LIMIT 0,10");
    if (($db->sql_numrows($result7) > 0)) {
        br('1');
        Max_OpenTable();
        echo "<b>"._LAST10SUBMISSION.": $usrinfo[username]</b><br />";
        while($row7 = $db->sql_fetchrow($result7)) {
            $sid = $db->XMFnum($row7['sid']);
            $title = stripslashes($row7['title']);
            echo "<li><a href=\"modules.php?name=News&amp;op=article&amp;ssid=$sid\">$title</a><br />";
        }
        Max_CloseTable();
	$db->sql_freeresult($result7);
    }